import { StorageFacade } from './StorageFacade';
export declare class LocalStorageImpl implements StorageFacade<string> {
    getItem(key: string): Promise<string | undefined>;
    removeItem(key: string): Promise<void>;
    setItem(key: string, valueToStore: string): Promise<void>;
}
